@charset "utf-8";
html{}

/* header 开始 */
.header{ background:url(../images/topbg.jpg) center top no-repeat #FFF; width:100%; border-bottom:solid 5px #0d6db9; min-width:1500px;} 
.header .logo{height:171px; width:30%;display:inline-block; vertical-align: middle;}
.header .logo img{height:171px; max-width:100%;}
.header .textarea{ width:68% ; display:inline-block; font-family:"Microsoft Yahei"; text-align:center; vertical-align: middle;} 
.header .textarea p{ color:#0d6db9; font-size:24px; font-weight:bold; line-height:52px;} 
.header .textarea p a{ color:#0d6db9;}
.header .textarea span{ font-size:16px; color:#c7000b; line-height:30px;} 
.header .textarea span p{ font-size:16px; color:#c7000b; line-height:30px;}

/* header 结束 */

/* 导航开始 */
.nav-bg{ width: 100%; height: 50px; background: #0d6db9;} 
.nav { height: 50px; line-height: 50px;} 
.nav>ul {}
.nav>ul>li { float: left; text-align: center; position: relative; box-sizing: border-box;}
.nav>ul>li.active>a { background: #fff; color: #333;} 
.nav>ul>li:hover>a { background: #fff; color: #333;} 
.nav>ul>li:first-child { margin-left: 0;} 
.nav>ul>li>a { display: block; padding: 0 24px; font-size: 18px; line-height: 50px; color: #fff; text-align: center; position: relative; transition: all 0.3s;}
.nav>ul>li>a:after{ content: ""; position: absolute; left: 0; top: 50%; transform: translateY(-50%); width: 1px; height: 35px; background: rgba(255,255,255,0.1);}
.nav>ul>li:first-child>a:after{ display: none;}
.nav>ul>li.on>div { border-top: 1px solid #999;}
.nav>ul>li>div { position: absolute; top: 100%; min-width: calc(100% - 2px); background: #4c4c4c; z-index: 9999; overflow: hidden; line-height: normal; display: none; opacity: 0.8;} 
.nav>ul>li>div>ul { overflow: hidden;}
.nav>ul>li>div>ul>li a { display: block; font-size: 16px; font-weight: normal; line-height: 48px; transition: .3s; color: #fff;} 
.nav>ul>li>div>ul>li:hover{ background:#fff;} 
.nav>ul>li>div>ul>li:hover a{ color:#333;}


/* 导航结束 */

/* banner 开始 */
.banner { position: relative;width:100%; height:300px; margin:0 auto;overflow: hidden;}
.banner .pic img {width:100%; height:300px;display: block;}
.banner .hd {width:100%;overflow:hidden; zoom:1; position:absolute; bottom:10px;z-index:3; text-align:center;}
.banner .hd li{display:inline-block; *display:inline; line-height:12px; text-align:center; font-size:12px; width:12px; height:12px; cursor:pointer; overflow:hidden; background:#fff; margin-left:4px;-webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease;-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
.banner .hd .on{ filter: alpha(opacity=100); opacity: 1; background-color: #0d6db9;}


/* banner 结束 */


/* main开始 */
.main .title{ width: 100%; height: 45px; line-height: 45px; border-bottom: 1px solid #a0a0a0; margin-bottom: 40px;}
.main .title p{ background: url(../images/titlebg.jpg) no-repeat left center; font-size: 20px; color: #fff; display: inline-block; width: 165px; text-align: center; font-weight: bold;} 
.main .title a{ font-size: 14px; color: #333; float: right;}
.main .sec1{ width: 100%; margin-top: 40px;} 
.main .sec1 .sec_left{ width: 580px; display: inline-block;} 
.main .sec1 .con{ height: 360px; overflow: hidden;}
.main .sec1 .sec_left .box{display:block;position:relative;overflow:hidden;height: 100%;width: 100%;}
.main .sec1 .sec_left .video{display:block;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;}
.main .sec1 .sec_left .play{cursor:pointer;position:absolute;top:50%;left:50%;width:46px;height:46px;background:url(../images/iconl21.jpg) center no-repeat;-webkit-background-size:100% 100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.main .sec1 .sec_left .img{min-width:100%;height:100%;vertical-align:middle;max-width:none;-o-object-fit:cover;object-fit:cover;-webkit-transition:.6s;-o-transition:.6s;-moz-transition:.6s;transition:.6s;}
.main .sec1 .sec_right{ width: 580px; margin-left: 36px; display: inline-block;}


.main .sec1 .sec_right .con{ background: #fbfbfb; border: 1px solid #eeeeee; padding: 25px; box-sizing: border-box; white-space: normal; text-overflow: -o-ellipsis-lastline; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 9; line-clamp: 9; -webkit-box-orient: vertical;}

.main .sec1 .sec_right .con p{ font-size: 16px; color: #666666; line-height: 36px!important;}

.main .sec2{ margin: 40px 0 20px;} 
.main .sec2 ul {width:101.48%;}
.main .sec2 ul li{ float: left; width: 23%; height: 100px; text-align: center; line-height: 100px; margin-right: 26px;margin-bottom: 20px;}
.main .sec2 ul li img{max-width: 100%;  margin-right: 20px; vertical-align: middle; display: inline-block;} 
.main .sec2 ul li a{ color: #fff; font-size: 20px; vertical-align: middle; display: inline-block;}
 .main .sec2 ul li.kstd_icon1{ background:#ffac52;} 
.main .sec2 ul li.kstd_icon2{ background:#5f94f0;} 
.main .sec2 ul li.kstd_icon3{ background:#69c24a;} 
.main .sec2 ul li.kstd_icon4{ background:#14aeea; margin-right: 0;}
 .main .sec2 ul li.kstd_icon5{ background:#d3b9ff;} 
.main .sec2 ul li.kstd_icon6{ background:#fbe08a;} 
.main .sec2 ul li.kstd_icon7{ background:#f7b6a2;} 
.main .sec2 ul li.kstd_icon8{ background:#5debd8; margin-right: 0;}

 .main .sec2 ul li.kstd_icon5 a{ color:#6114e3;} 
.main .sec2 ul li.kstd_icon6 a{ color:#bc5400;} 
.main .sec2 ul li.kstd_icon7 a{ color:#f35747;} 
.main .sec2 ul li.kstd_icon8 a{ color:#077339; margin-right: 0;}


.main_sl{width: 100%;}

.main_sl .left{float: left;width: 23%;}
.main_sl .midle{float: left;width: 58%;margin: 0px 2%;}
.main_sl .right{float: right;width: 15%;}

/*Part6  学习资料库*/
.Part6{ margin: 0px auto;position: relative;padding-left:10px;}
.Part6 .hd{width:100%;position: relative;;}

.Part6 .bd{width:100%;margin: 0 auto;overflow: hidden;}
.Part6 .bd ul {width:100%;height: 1;overflow: hidden;}
.Part6 .bd ul li{width:280px;height: 200px;float:left;margin-right:14px;}
.Part6 .bd ul li a img{display: block;width:100%;}
.Part6 .arrow_left{display: block;width:18px;height: 34px; background-image: url(../images/left.png);background-repeat:no-repeat; position: absolute;top:50%;left: -10px;}
.Part6 .arrow_right {display: block;width:18px;height: 34px;background-image: url(../images/right.png);background-repeat:no-repeat;position: absolute;top:50%;right: -2px;}

.zxft_box{ display:block;}
.zxft_box dd{ display:block; margin-bottom: 20px; float: left;}
.zxft_box dd　a{ display:block; width:100%;}
.zxft_box dd　a img{ height:150px;}
dd.xtu2 { float: right;}
.link { line-height: 40px; font-weight: 500; font-size: 18px; color: #fff; margin: 10px 0;}
 .link select{  width:98%;margin: 0 5px; text-align: center; border: 1px solid #999; padding: 3px; color: #706f70; background: none; }
.link a { padding: 0 20px; line-height: 50px; font-size: 18px; color: #fff;}
/* main结束 */


/* footer 开始 */




.bq{background: #2c4480;width: 100%;height: 60px;}
.bq p{color: #fff;font-size: 14px;line-height: 60px;text-align: center;}
.bq p a{ color: #fff;}
.bq p img{display: inline-block;margin-left: 5px;margin-right: 5px;vertical-align: middle;}
.bq br{display: none;}


/* footer结束 */

/*=================== 首页结束================== */


/*************二级页二级页************/
.nycontent{
    position: relative;
    min-height: 300px;}
.nycontent .nyleft{
    width: 280px;
    float: left;
    background: #0d6db9;
    text-align: center;
    position: absolute;
    top: -70px;
    left: 0;}
.nycontent .nyleft h2{
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    line-height: 36px;
    margin: 25px 0;}
.nycontent .nyleft .nynav{
    margin-bottom: 20px;}
.nycontent .nyleft .nynav li a{
    display: inline-block;
    color: #fff;
    font-size: 14px;
    line-height: 40px;
    height: 40px;}

.nycontent .nyright{
    width: 920px;
    float: right;}
.nyright .position{
    height: 60px;
    line-height: 60px;
    background: #eeeeee;
    padding: 0 20px;
    box-sizing: border-box;}
.nyright .position h3{
    display: inline-block;
    font-size: 18px;
    color: #333;
    font-weight: bold;}
.nyright .position p{
    float: right;
    font-size: 14px;
    color: #666666;}
.nyright .position p a{
    font-size: 14px;
    color: #666666;}
.nycontent .nyright .con{
    padding: 45px;
    width: 100%;}
.nycontent .nyright .con .content{
    min-height: 200px;
	font-size:16px;
	line-height:35px;
	text-indent:2em;}
.nycontent .nyright .con .content video{
	width:auto;
	max-width:90%;
	margin:0 auto;}
.sec3 {
    margin: 20px 0;
}
.left img{margin:2px;height:30px;width:270px;}
.nav>ul>li>a.cur {
    color: #333;
    background: #fff;
}